<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="com_erogames_sdk_loggingin">Вхід…</string>
    <string name="com_erogames_sdk_signingup">Реєстрація…</string>
    <string name="com_erogames_sdk_signingout">Вихід…</string>
</resources>